Retry First Work
POST
/api/v1/onboarding/first-work/retry
const url = 'https://api.ultimateteam.ai/api/v1/onboarding/first-work/retry';const options = {method: 'POST', headers: {'X-API-Key': '<X-API-Key>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.ultimateteam.ai/api/v1/onboarding/first-work/retry \ --header 'X-API-Key: <X-API-Key>'Authorizations
Section titled “Authorizations”Responses
Section titled “ Responses ”Successful Response
Media typeapplication/json
FirstWorkResponse
object
Examplegenerated
{ "content": "example", "error": "example", "status": "example", "task_id": "example", "thread_id": "example"}